/* Global Styles */

body {
	margin:0px;
	background-color: #FFFFFF;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFF00;
	}
	
a {
	color: #FF080E;
	}
#copyright a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0;
	text-decoration: none;
}

	
a:hover {
	color: #FF9900;
	}
#detailText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F00;
}
.detailText a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
.detailText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #090;
}




/* ID Styles */

#navigation td {
	border-bottom: 1px solid #FF9900
	}


#navigation a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 22px;
	}
#navigation {
	background-color: #FFC;
	border: 0;
}

	
#navigation a:hover {
	color:#FF0000;
	font-weight:bold;
	background-image: url(mm_bullet_red.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #FFFF33;
	}
	
#navigationsub td {
	border-top: 1px solid #FF9900;
	border-bottom: 0;
	}

#navigationsub a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 22px;
	}
	
#navigationsub a:hover {
	color:#FF0000;
	font-weight:bold;
	background: url("mm_bullet_red.gif") 10px 50% no-repeat;
	background-color: #33FF66;
	}
	
#navheader {
	font:24px georgia;
	color: #1F2669;
	letter-spacing:.4em;
	padding:10px;
	line-height:30px;
	}
	
#logo 	{
	font:14px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.5em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.2em;
	line-height:14px;
	}
	
#monthformat td {
	 border-bottom: 1px solid #FFFFCC;
	 }
	 
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:0.1em;
	}
	
#dateformat a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
#dateformat a:hover {
	color: #FFFFCC;
	}

/* Class Styles */
	
.bodyText {
	color:#0000FF;
	line-height:22px;
	margin-top:0px;
	letter-spacing:.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
.bodyText a {
	color:#0000FF;
	line-height:22px;
	margin-top:0px;
	letter-spacing:.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

	
.pageName{
	color: #660099;
	line-height:24px;
	letter-spacing:0.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #99FFCC;
	}
	
.columnHeader {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.05em;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.1em;
	text-align:center
	}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
.navText {
	font:11px Georgia, Times New Roman, Times, serif;
	color: #1F2669;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
.maintable {
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-top-color: #000000;
	border-top-width: 1px;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
}
.detailText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F00;
}
#navborder {
	vertical-align: top;
	min-height: 400px;

}
.bottom {
	width: 820px;
}
#bottom {
	width: 818px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FF080E;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9900;
	border-bottom-color: #000;
	height: 24px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-right-color: #000;
	border-left-color: #000;
}
#bottom_in {
	background-color: #FF080E;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF9900;
	border-bottom-color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0;
	font-size: 11px;
	letter-spacing: 0.1em;
	height: 18px;
	width: auto;
	padding-top: 3px;
	padding-right: 4px;
	padding-left: 4px;
}
#produced {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0;
	width: auto;
	float: right;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0;
	letter-spacing: 0.1em;
	float: left;
}
